Bug 63444 - "/dev/hdc: no such device or address" message during boot
"/dev/hdc: no such device or address" message during boot
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-13 21:00 EDT by Brian Ryner
Modified: 2014-03-16 22:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-13 21:00:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Ryner 2002-04-13 21:00:35 EDT
Description of Problem:

When I rebooted after installing beta 4, I saw this message during startup:

/dev/hdc: no such device or address

Version-Release number of selected component (if applicable):

initscripts-6.61-1


How Reproducible:

always

Steps to Reproduce:
1. install beta 4
2. reboot the system
3. 

Actual Results:

no spurious errors should be printed.

Expected Results:

the above error is displayed.

Additional Information:
	
Disk devices that are present are:

hda: WDC WD400BB-75AUA1, ATA DISK drive
hdc: SONY CD-RW CRX140E, ATAPI CD/DVD-ROM drive
Comment 1 Bill Nottingham 2002-04-14 15:29:14 EDT
Fixed in 6.63-1.

Note You need to log in before you can comment on or make changes to this bug.